{
    "basis": {
        "title_museums": "\u0cad\u0cbe\u0c97\u0cb5\u0cb9\u0cbf\u0cb8\u0cc1\u0cb5 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0c97\u0cb3\u0cc1",
        "title_collections": "\u0cad\u0cbe\u0c97\u0cb5\u0cb9\u0cbf\u0cb8\u0cc1\u0cb5 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0c97\u0cb3 \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0c97\u0cb3\u0cc1 ",
        "title_objects": "\u0cad\u0cbe\u0c97\u0cb5\u0cb9\u0cbf\u0cb8\u0cc1\u0cb5 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0c97\u0cb3 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1  ",
        "title_advanced_search": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cbf\u0c97\u0cbe\u0c97\u0cbf \u0cae\u0cc1\u0c82\u0ca6\u0cc1\u0cb5\u0cb0\u0cbf\u0ca6 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbe\u0c9f   ",
        "title_contact": "\u0cb8\u0c82\u0caa\u0cb0\u0ccd\u0c95\u0cbf\u0cb8\u0cbf",
        "title_objects_at_map": "\u0ca8\u0c95\u0ccd\u0cb7\u0cc6\u0caf\u0cb2\u0ccd\u0cb2\u0cbf\u0cb0\u0cc1\u0cb5 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1    ",
        "title_usage": "\u0cac\u0cb3\u0c95\u0cc6",
        "no_search": "\u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbe\u0c9f\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf \u0c8f\u0ca8\u0cc2 \u0c95\u0c82\u0ca1\u0cc1\u0cac\u0c82\u0ca6\u0cbf\u0cb2\u0ccd\u0cb2... \u0c86\u0cb6\u0ccd\u0c9a\u0cb0\u0ccd\u0caf\u0cb5\u0cc7\u0ca8\u0cbf\u0cb2\u0ccd\u0cb2! ",
        "search": "\u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf",
        "searchfield_empty": "\u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbe\u0c9f\u0ca6 \u0cb8\u0ccd\u0cb2\u0cbe\u0c9f\u0ccd \u0c96\u0cbe\u0cb2\u0cbf\u0caf\u0cbe\u0c97\u0cbf\u0ca4\u0ccd\u0ca4\u0cc1...    ",
        "searchfield_empty_hint": "[\u0caf\u0cbe\u0cb0\u0cc1 \u0c8f\u0ca8\u0ca8\u0ccd\u0ca8\u0cc2 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cc1\u0cb5\u0cc1\u0ca6\u0cbf\u0cb2\u0ccd\u0cb2 - \u0c8f\u0ca8\u0ca8\u0ccd\u0ca8\u0cc2 \u0c95\u0cbe\u0ca3\u0cc1\u0cb5\u0cc1\u0ca6\u0cbf\u0cb2\u0ccd\u0cb2 ... \u0c95\u0ca8\u0cbf\u0cb7\u0ccd\u0ca0 \u0c87\u0cb2\u0ccd\u0cb2\u0cbf]",
        "search_objects_from": "\u0ca8\u0cbf\u0c82\u0ca6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf",
        "search_all_museums": "\u0c8e\u0cb2\u0ccd\u0cb2\u0cbe \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf",
        "objects": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1",
        "page_museumshowobject": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cc1 ",
        "page_museumshowobjects": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cbf",
        "collections": "\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0c97\u0cb3\u0cc1  ",
        "museums": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0c97\u0cb3\u0cc1    ",
        "statistics": "\u0c85\u0c82\u0c95\u0cbf\u0c85\u0c82\u0cb6\u0c97\u0cb3\u0cc1  ",
        "statistics_explica": "\u0c95\u0cb3\u0cc6\u0ca6 30 \u0ca6\u0cbf\u0ca8\u0c97\u0cb3 \u0c85\u0c82\u0c95\u0cbf\u0c85\u0c82\u0cb6\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6  ",
        "objects_related_to": "\u0cb8\u0c82\u0cac\u0c82\u0ca7\u0cbf\u0cb8\u0cbf\u0ca6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1  ",
        "collection_overview": "\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0ca6 \u0c85\u0cb5\u0cb2\u0ccb\u0c95\u0ca8 ",
        "or_a_part_thereof": "\u0c85\u0ca5\u0cb5\u0cbe \u0cad\u0cbe\u0c97\u0c97\u0cb3\u0cc1   ",
        "without_part": "\u0cad\u0cbe\u0c97\u0cb5\u0cbf\u0cb2\u0ccd\u0cb2\u0ca6\u0cc6     Copy",
        "not_found": "\u0c95\u0c82\u0ca1\u0cc1\u0cac\u0c82\u0ca6\u0cbf\u0cb2\u0ccd\u0cb2",
        "something_else": "\u0ca6\u0caf\u0cb5\u0cbf\u0c9f\u0ccd\u0c9f\u0cc1 \u0c87\u0ca6\u0cc7 \u0cb0\u0cc0\u0ca4\u0cbf\u0caf \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbe\u0c9f\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0caa\u0ccd\u0cb0\u0caf\u0ca4\u0ccd\u0ca8\u0cbf\u0cb8\u0cbf    ",
        "object_group": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0cbf\u0ca8 \u0c97\u0cc1\u0c82\u0caa\u0cc1   ",
        "search_object": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf  ",
        "search_museum": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf     ",
        "search_collection": "\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf     ",
        "close": "\u0cae\u0cc1\u0c9a\u0ccd\u0c9a\u0cbf",
        "search_capital": "\u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf",
        "nothing_found": "\u0c8f\u0ca8\u0cc2 \u0c95\u0c82\u0ca1\u0cc1\u0cac\u0c82\u0ca6\u0cbf\u0cb2\u0ccd\u0cb2     ",
        "show_all": "\u0c8e\u0cb2\u0ccd\u0cb2\u0cbe \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1    ",
        "refined_search": "\u0cae\u0cc1\u0c82\u0ca6\u0cc1\u0cb5\u0cb0\u0cbf\u0ca6 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbe\u0c9f   ",
        "image_wall": "\"\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0 \u0c97\u0ccb\u0ca1\u0cc6\" ",
        "timeline": "\u0c9f\u0cc8\u0cae\u0ccd\u0cb2\u0cc8\u0ca8\u0ccd   ",
        "title_objects_in_time": "\u0c9f\u0cc8\u0cae\u0ccd\u0cb2\u0cc8\u0ca8\u0ccd\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf\u0cb0\u0cc1\u0cb5 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1  ",
        "impressum": "\u0cae\u0cc1\u0ca6\u0ccd\u0cb0\u0cc6",
        "privacy_policy": "\u0c97\u0ccc\u0caa\u0ccd\u0caf\u0ca4\u0cc6 \u0ca8\u0cc0\u0ca4\u0cbf  ",
        "for_example": "\u0c89\u0ca6\u0cbe\u0cb9\u0cb0\u0ca3\u0cc6\u0c97\u0cc6",
        "exhibitions": "\u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0c97\u0cb3\u0cc1    ",
        "tag_cloud": "\u0c9f\u0ccd\u0caf\u0cbe\u0c97\u0ccd\u200c \u0c95\u0ccd\u0cb2\u0ccc\u0ca1\u0ccd",
        "sitemap": "\u0cb8\u0cc8\u0c9f\u0ccd\u0cae\u0ccd\u0caf\u0cbe\u0caa\u0ccd",
        "page": "\u0caa\u0cc1\u0c9f",
        "image_search": "\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbe\u0c9f  ",
        "read_more": "\u0c87\u0ca8\u0ccd\u0ca8\u0cb7\u0ccd\u0c9f\u0cc1 \u0c93\u0ca6\u0cbf    ",
        "more": "\u0cb9\u0cc6\u0c9a\u0ccd\u0c9a\u0cc1",
        "graph_view": "\u0cb0\u0cc7\u0c96\u0cbe\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0ca6 \u0ca8\u0ccb\u0c9f    ",
        "switch_theme": "\u0ca5\u0cc0\u0cae\u0ccd \u0cac\u0ca6\u0cb2\u0cbe\u0caf\u0cbf\u0cb8\u0cbf   ",
        "download": "\u0ca1\u0ccc\u0ca8\u0ccd\u0cb2\u0ccb\u0ca1\u0ccd \u0cae\u0cbe\u0ca1\u0cbf  ",
        "all": "\u0c8e\u0cb2\u0ccd\u0cb2\u0cbe",
        "faq": "\u0caa\u0ca6\u0cc7 \u0caa\u0ca6\u0cc7 \u0c95\u0cc7\u0cb3\u0cb2\u0cbe\u0c97\u0cc1\u0cb5 \u0caa\u0ccd\u0cb0\u0cb6\u0ccd\u0ca8\u0cc6\u0c97\u0cb3\u0cc1 ",
        "podcasts": "\u0caa\u0cbe\u0ca1\u0ccd\u0c95\u0ccd\u0caf\u0cbe\u0cb8\u0ccd\u0c9f\u0ccd\u0c97\u0cb3\u0cc1   ",
        "publication_time": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "duration": "\u0c85\u0cb5\u0ca7\u0cbf",
        "contributors": "\u0c95\u0cca\u0ca1\u0cc1\u0c97\u0cc6\u0ca6\u0cbe\u0cb0\u0cb0\u0cc1",
        "date": "\u0ca6\u0cbf\u0ca8\u0cbe\u0c82\u0c95",
        "size": "\u0c97\u0cbe\u0ca4\u0ccd\u0cb0",
        "archive": "\u0c86\u0cb0\u0ccd\u0c95\u0cc8\u0cb5\u0ccd",
        "comparison": "\u0cb9\u0ccb\u0cb2\u0cbf\u0c95\u0cc6",
        "preview": "\u0caa\u0cc2\u0cb0\u0ccd\u0cb5\u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0ca3\u0cc6",
        "compare": "\u0cb9\u0ccb\u0cb2\u0cbf\u0c95\u0cc6 \u0cae\u0cbe\u0ca1\u0cbf",
        "archived_versions": "\u0c86\u0cb0\u0ccd\u0c95\u0cc8\u0cb5\u0ccd \u0cae\u0cbe\u0ca1\u0cb2\u0cbe\u0ca6 \u0c86\u0cb5\u0cc3\u0ca4\u0ccd\u0ca4\u0cbf\u0c97\u0cb3\u0cc1 ",
        "archived_version": "\u0c86\u0cb0\u0ccd\u0c95\u0cc8\u0cb5\u0ccd \u0cae\u0cbe\u0ca1\u0cb2\u0cbe\u0ca6 \u0c86\u0cb5\u0cc3\u0ca4\u0ccd\u0ca4\u0cbf    ",
        "sort_by": "\u0cb9\u0cc0\u0c97\u0cc6 \u0cb5\u0cbf\u0c82\u0c97\u0ca1\u0cbf\u0cb8\u0cbf  ",
        "sort_order": "\u0c95\u0ccd\u0cb0\u0cae\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb5\u0cbf\u0c82\u0c97\u0ca1\u0cbf\u0cb8\u0cbf  ",
        "institution_faq_entries": "FAQ \u0ca8\u0cae\u0cc2\u0ca6\u0cc1\u0c97\u0cb3\u0cc1 ",
        "language": "\u0cad\u0cbe\u0cb7\u0cc6",
        "yes": "\u0cb9\u0ccc\u0ca6\u0cc1",
        "not": "\u0c87\u0cb2\u0ccd\u0cb2",
        "or": "\u0c85\u0ca5\u0cb5\u0cbe",
        "and": "\u0cae\u0ca4\u0ccd\u0ca4\u0cc1",
        "search_term": "\u0caa\u0ca6\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf",
        "submit": "\u0cb8\u0cb2\u0ccd\u0cb2\u0cbf\u0cb8\u0cc1",
        "metadata": "\u0cae\u0cc6\u0c9f\u0cbe\u0ca1\u0cc7\u0c9f\u0cbe",
        "color": "\u0cac\u0ca3\u0ccd\u0ca3",
        "tag": "\u0c9f\u0ccd\u0caf\u0cbe\u0c97\u0ccd",
        "general": "\u0c9c\u0cc6\u0ca8\u0cb0\u0cb2\u0ccd",
        "has": "\u0cb9\u0cca\u0c82\u0ca6\u0cbf\u0ca6\u0cc6",
        "last_updated_at": "\u0c95\u0cca\u0ca8\u0cc6\u0caf\u0ca6\u0cbe\u0c97\u0cbf \u0ca8\u0cb5\u0cc0\u0c95\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "greater_than": "\u0c85\u0ca6\u0c95\u0ccd\u0c95\u0cbf\u0c82\u0ca4 \u0ca6\u0cca\u0ca1\u0ccd\u0ca1\u0ca6\u0cc1",
        "lower_than": "\u0c85\u0ca6\u0c95\u0ccd\u0c95\u0cbf\u0c82\u0ca4 \u0c95\u0ca1\u0cbf\u0cae\u0cc6",
        "empty": "\u0c96\u0cbe\u0cb2\u0cbf\u0caf\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "event": "\u0c98\u0c9f\u0ca8\u0cc6",
        "filter": "\u0cab\u0cbf\u0cb2\u0ccd\u0c9f\u0cb0\u0ccd",
        "load_all": "\u0c8e\u0cb2\u0ccd\u0cb2\u0cb5\u0ca8\u0ccd\u0ca8\u0cc2 \u0cb2\u0ccb\u0ca1\u0ccd \u0cae\u0cbe\u0ca1\u0cbf",
        "links": "\u0c95\u0cca\u0c82\u0ca1\u0cbf\u0c97\u0cb3\u0cc1",
        "collapse": "\u0c95\u0cc1\u0cb8\u0cbf\u0ca4",
        "load_more": "\u0cb9\u0cc6\u0c9a\u0ccd\u0c9a\u0cc1 \u0cb2\u0ccb\u0ca1\u0ccd \u0cae\u0cbe\u0ca1\u0cbf",
        "interactions": "\u0cb8\u0c82\u0cb5\u0cb9\u0ca8\u0c97\u0cb3\u0cc1",
        "results": "\u0cab\u0cb2\u0cbf\u0ca4\u0cbe\u0c82\u0cb6\u0c97\u0cb3\u0cc1",
        "distance": "\u0ca6\u0cc2\u0cb0",
        "institution": "\u0cb8\u0c82\u0cb8\u0ccd\u0ca5\u0cc6",
        "liste": "\u0caa\u0c9f\u0ccd\u0c9f\u0cbf",
        "toggle_menu": "\u0c9f\u0cbe\u0c97\u0cb2\u0ccd \u0cae\u0cc6\u0ca8\u0cc1",
        "next": "\u0cae\u0cc1\u0c82\u0ca6\u0cc6",
        "previous": "\u0cb9\u0cbf\u0c82\u0ca6\u0cbf\u0ca8\u0ca6\u0cc1",
        "search_results": "\u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbe\u0c9f\u0ca6 \u0cab\u0cb2\u0cbf\u0ca4\u0cbe\u0c82\u0cb6\u0c97\u0cb3\u0cc1   ",
        "watchlist": "\u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0ca3\u0cbe \u0caa\u0c9f\u0ccd\u0c9f\u0cbf",
        "starts_before": "\u0cae\u0cca\u0ca6\u0cb2\u0cc1 \u0caa\u0ccd\u0cb0\u0cbe\u0cb0\u0c82\u0cad\u0cb5\u0cbe\u0c97\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6",
        "ends_after": "\u0ca8\u0c82\u0ca4\u0cb0 \u0c95\u0cca\u0ca8\u0cc6\u0c97\u0cca\u0cb3\u0ccd\u0cb3\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6",
        "display": "\u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8",
        "evaluate": "\u0cae\u0ccc\u0cb2\u0ccd\u0caf\u0cae\u0cbe\u0caa\u0ca8 \u0cae\u0cbe\u0ca1\u0cbf",
        "faceted_search": "\u0cae\u0cc1\u0c96\u0ca6 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbe\u0c9f",
        "per_page": "\u0caa\u0ccd\u0cb0\u0ca4\u0cbf \u0caa\u0cc1\u0c9f\u0c95\u0ccd\u0c95\u0cc6",
        "actors": "\u0ca8\u0c9f\u0cb0\u0cc1",
        "add_to_watchlist": "\u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0ca3\u0cbe \u0caa\u0c9f\u0ccd\u0c9f\u0cbf\u0c97\u0cc6 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf",
        "remove_from_watchlist": "\u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0ca3\u0cbe \u0caa\u0c9f\u0ccd\u0c9f\u0cbf\u0caf\u0cbf\u0c82\u0ca6 \u0ca4\u0cc6\u0c97\u0cc6\u0ca6\u0cc1\u0cb9\u0cbe\u0c95\u0cbf ",
        "search_in_watchlist": "\u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0ca3\u0cbe \u0caa\u0c9f\u0ccd\u0c9f\u0cbf\u0caf\u0cb2\u0ccd\u0cb2\u0cbf \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf",
        "export_list": "\u0cb0\u0cab\u0ccd\u0ca4\u0cc1 \u0caa\u0c9f\u0ccd\u0c9f\u0cbf",
        "load_stored_list": "\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbf\u0cb8\u0cbf\u0ca6 \u0caa\u0c9f\u0ccd\u0c9f\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb2\u0ccb\u0ca1\u0ccd \u0cae\u0cbe\u0ca1\u0cbf",
        "share_watchlist": "\u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0ca3\u0cbe \u0caa\u0c9f\u0ccd\u0c9f\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb9\u0c82\u0c9a\u0cbf\u0c95\u0cca\u0cb3\u0ccd\u0cb3\u0cbf",
        "shared_watchlist_notification": "\u0c88 \u0c95\u0cca\u0c82\u0ca1\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cac\u0cb3\u0cb8\u0cbf\u0c95\u0cca\u0c82\u0ca1\u0cc1 \u0c87\u0ca4\u0cb0\u0cb0\u0cc1 \u0ca8\u0cbf\u0cae\u0ccd\u0cae \u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0ca3\u0cbe \u0caa\u0c9f\u0ccd\u0c9f\u0cbf\u0caf\u0cbf\u0c82\u0ca6 \u0c8e\u0cb2\u0ccd\u0cb2\u0cbe \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cac\u0cb9\u0cc1\u0ca6\u0cc1.",
        "actor": "\u0ca8\u0c9f",
        "watchlist_is_client_side": "\u0ca8\u0cbf\u0cae\u0ccd\u0cae \u0cb5\u0cbe\u0c9a\u0ccd \u0caa\u0c9f\u0ccd\u0c9f\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca8\u0cbf\u0cae\u0ccd\u0cae \u0cac\u0ccd\u0cb0\u0ccc\u0cb8\u0cb0\u0ccd\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0caa\u0ccd\u0cb0\u0ca4\u0ccd\u0caf\u0cc7\u0c95\u0cb5\u0cbe\u0c97\u0cbf \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6. \u0c87\u0ca6\u0cb0\u0cb0\u0ccd\u0ca5 \u0ca8\u0cc0\u0cb5\u0cc1 \u0c85\u0ca6\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0ca6 \u0cb9\u0cca\u0cb0\u0ca4\u0cc1 \u0c85\u0ca5\u0cb5\u0cbe \u0cac\u0cc7\u0cb0\u0cc6 \u0cb0\u0cc0\u0ca4\u0cbf\u0caf\u0cb2\u0ccd\u0cb2\u0cbf \u0cb9\u0c82\u0c9a\u0cbf\u0c95\u0cca\u0cb3\u0ccd\u0cb3\u0ca6 \u0cb9\u0cca\u0cb0\u0ca4\u0cc1 \u0c85\u0ca6\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cb0\u0ccd\u0cb5\u0cb0\u0ccd\u0c97\u0cc6 \u0c95\u0cb3\u0cc1\u0cb9\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cc1\u0cb5\u0cc1\u0ca6\u0cbf\u0cb2\u0ccd\u0cb2. \u0c86\u0ca6\u0cbe\u0c97\u0ccd\u0caf\u0cc2, \u0ca8\u0cc0\u0cb5\u0cc1 \u0ca8\u0cbf\u0cae\u0ccd\u0cae \u0cac\u0ccd\u0cb0\u0ccc\u0cb8\u0cb0\u0ccd \u0c95\u0ccd\u0caf\u0cbe\u0cb6\u0ccd \u0c85\u0ca8\u0ccd\u0ca8\u0cc1 \u0c96\u0cbe\u0cb2\u0cbf \u0cae\u0cbe\u0ca1\u0cb2\u0cc1 \u0c86\u0caf\u0ccd\u0c95\u0cc6 \u0cae\u0cbe\u0ca1\u0cbf\u0ca6\u0cb0\u0cc6, \u0cb5\u0cbe\u0c9a\u0ccd \u0cb2\u0cbf\u0cb8\u0ccd\u0c9f\u0ccd \u0c95\u0cb3\u0cc6\u0ca6\u0cc1\u0cb9\u0ccb\u0c97\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6. \u0c95\u0ccd\u0caf\u0cbe\u0cb6\u0ccd \u0c85\u0ca8\u0ccd\u0ca8\u0cc1 \u0c96\u0cbe\u0cb2\u0cbf \u0cae\u0cbe\u0ca1\u0cbf\u0ca6 \u0ca8\u0c82\u0ca4\u0cb0\u0cb5\u0cc2 \u0c85\u0ca6\u0cc7 \u0cb5\u0cbe\u0c9a\u0ccd \u0caa\u0c9f\u0ccd\u0c9f\u0cbf\u0caf\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6 \u0c95\u0cc6\u0cb2\u0cb8 \u0cae\u0cbe\u0ca1\u0cc1\u0cb5\u0cc1\u0ca6\u0ca8\u0ccd\u0ca8\u0cc1 \u0cae\u0cc1\u0c82\u0ca6\u0cc1\u0cb5\u0cb0\u0cbf\u0cb8\u0cb2\u0cc1, \u0ca8\u0cc0\u0cb5\u0cc1 \u0cb5\u0cbe\u0c9a\u0ccd \u0caa\u0c9f\u0ccd\u0c9f\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb0\u0cab\u0ccd\u0ca4\u0cc1 \u0cae\u0cbe\u0ca1\u0cb2\u0cc1 \u0c95\u0cc6\u0cb3\u0c97\u0cbf\u0ca8 \u0c97\u0cc1\u0c82\u0ca1\u0cbf\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0cac\u0cb3\u0cb8\u0cac\u0cb9\u0cc1\u0ca6\u0cc1 \u0cae\u0ca4\u0ccd\u0ca4\u0cc1 \u0ca8\u0c82\u0ca4\u0cb0 \u0c85\u0ca6\u0cc7 \u0c95\u0ca1\u0ca4\u0ca6\u0cbf\u0c82\u0ca6 \u0c86\u0cae\u0ca6\u0cc1 \u0cae\u0cbe\u0ca1\u0cbf\u0c95\u0cca\u0cb3\u0ccd\u0cb3\u0cac\u0cb9\u0cc1\u0ca6\u0cc1.\r\n\r\n\r\n\r\n",
        "calculate_distance_to_current_location": "\u0ca8\u0cbf\u0cae\u0ccd\u0cae \u0caa\u0ccd\u0cb0\u0cb8\u0ccd\u0ca4\u0cc1\u0ca4 \u0cb8\u0ccd\u0ca5\u0cb3\u0ca6 \u0c85\u0c82\u0ca4\u0cb0\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb2\u0cc6\u0c95\u0ccd\u0c95 \u0cb9\u0cbe\u0c95\u0cbf",
        "getting_position": "\u0ca8\u0cbf\u0cae\u0ccd\u0cae \u0cb8\u0ccd\u0ca5\u0cbe\u0ca8\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0caa\u0ca1\u0cc6\u0caf\u0cc1\u0cb5\u0cc1\u0ca6\u0cc1   ",
        "km_away": "\u0ca8\u0cbf\u0cae\u0ccd\u0cae\u0cbf\u0c82\u0ca6 \u0c95\u0cbf\u0cb2\u0ccb\u0cae\u0cc0\u0c9f\u0cb0\u0ccd \u0ca6\u0cc2\u0cb0",
        "tools": "\u0c89\u0caa\u0c95\u0cb0\u0ca3\u0c97\u0cb3\u0cc1",
        "portals": "\u0caa\u0ccb\u0cb0\u0ccd\u0c9f\u0cb2\u0ccd\u0c97\u0cb3\u0cc1",
        "ctrl": "CTRL",
        "explore": "\u0c85\u0ca8\u0ccd\u0cb5\u0cc7\u0cb7\u0cbf\u0cb8\u0cbf",
        "realize": "\u0c85\u0cb0\u0cbf\u0ca4\u0cc1\u0c95\u0cca\u0cb3\u0ccd\u0cb3\u0cbf",
        "experience": "\u0c85\u0ca8\u0cc1\u0cad\u0cb5",
        "recent_search_queries": "\u0c87\u0ca4\u0ccd\u0ca4\u0cc0\u0c9a\u0cbf\u0ca8 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbe\u0c9f \u0caa\u0ccd\u0cb0\u0cb6\u0ccd\u0ca8\u0cc6\u0c97\u0cb3\u0cc1",
        "controls": "\u0ca8\u0cbf\u0caf\u0c82\u0ca4\u0ccd\u0cb0\u0ca3\u0c97\u0cb3\u0cc1",
        "facets": "\u0cae\u0cc1\u0c96\u0c97\u0cb3\u0cc1",
        "by": "\u0cae\u0cc2\u0cb2\u0c95",
        "times": "\u0caa\u0c9f\u0ccd\u0c9f\u0cc1",
        "export": "Export",
        "click_toggle_open": "Click to toggle open\/closed",
        "details": "Details"
    }
}